/* IE only CSS Document */
/* IE CSS Document */
.clearfix,#main,#logo{zoom:1.0} 
* html body{text-align:center;}
* html #outer{height:100%}
#nav {word-wrap:break-word}
* html ul#sidenav{position:relative}
ul#sidenav  li {float:left}
* html h1#logo a{
	height:108px;
	he\ight:71px;
}
* html ul#sidenav a{float:left;f\loat:none}
* html ul#sidenav, * html #nav p {position:relative;}
ul.demos li{display:inline}